Bug 430275 - central_processing="1" does not allow Virtual Machine migration
central_processing="1" does not allow Virtual Machine migration
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.2
All Linux
medium Severity low
: rc
: ---
Assigned To: Lon Hohberger
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 13:19 EST by Lon Hohberger
Modified: 2009-11-17 10:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 14:28:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2008-01-25 13:19:53 EST
Description of problem:

SSIA.  If you try to migrate with central processing enabled, it throws an
S/Lang error in the logs.  This bugzilla is mostly here to ensure migration
under CP gets implemented for 5.3.
Comment 1 RHEL Product and Program Management 2008-06-04 18:46:57 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Lon Hohberger 2009-03-24 14:30:11 EDT
This is destabilizing, and use of central_processing is limited.

Note You need to log in before you can comment on or make changes to this bug.